CRMchat APIBeta
Telegram APIChatlists

chatlists.joinChatlistInvite

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/chatlists.joinChatlistInvite

Import a chat folder deep link », joining some or all the chats in the folder.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Import a chat folder deep link », joining some or all the chats in the folder.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/chatlists.joinChatlistInvite" \  -H "Content-Type: application/json" \  -d '{    "params": {      "slug": "string",      "peers": [        {          "_": "inputPeerEmpty"        }      ]    }  }'
{  "result": {    "_": "updatesTooLong"  }}